<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="ru">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title><?php here_title(); ?></title>
	<link rel="shortcut icon" href="<?php here_themepath(); ?>/favicon.ico" type="image/x-icon">
	<?php here_metaredirect(); ?>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta http-equiv="content-language" content="ru">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="keywords" content="<?php here_keywords(); ?>">
	<meta name="generator" content="<?php here_generator(); ?>">
	<meta name="description" content="<?php here_description(); ?>">
    <meta name="author" content="Alexander Wasilich http://d-sign.name">
	<!-- Перед редактированием сайта и его наполнением прочтите внимательно инструкцию! -->
	<link rel="stylesheet" href="<?php here_themepath(); ?>/style.css" type="text/css" media="screen">
	<script type="text/javascript" src="<?php here_themepath(); ?>/js/prefixfree.min.js"></script>
  </head>
  <body>
    <div class="page">
		<div class="header">
			<div class="top">
				<div class="content-wrapper">
				    <ul><li><a href="<?php here_urlsite(); ?>?action=newuser">Быстрая регистрация</a></li><a> | </a><li><a href="<?php here_urlsite(); ?>/login.html">Аккаунт</a></li><li></li></ul>
				</div>
			</div>
			<div class="content-wrapper">
		        <h1><a href="<?php here_urlsite(); ?>">black-white-yellow</a></h1>
				<div class="nav"><!-- В навигации не использовал списки (ul, li), применил простые блоки -->
					<div class="tab color-07">
						<a href="<?php here_urlsite(); ?>/archive.html">Архив</a>
					</div>
					<div class="tab color-06">
					        <a href="<?php here_urlsite(); ?>/blog.html">Блог</a>
					</div>
					<div class="tab color-05">
						<a href="<?php here_urlsite(); ?>/contact.html">Контакты</a>
					</div>
					<div class="tab color-04">
						<a href="<?php here_urlsite(); ?>/search.html">Поиск</a>
					</div>
					<div class="tab color-03">
						<a href="<?php here_urlsite(); ?>/faq.html">F.A.Q.</a>
					</div>
					<div class="tab color-02">
						<a href="<?php here_urlsite(); ?>/downloads.html">Скачать</a>
					</div>
					<div class="tab color-01">
						<a href="<?php here_urlsite(); ?>/">Главная</a>
					</div>
					<div class="clear"></div>
				</div>
			</div>
		</div>
		<div class="content">
		    <?php here_pagecontent(); ?><!-- Вывод основного содержания -->
			<div class="clear"></div><br>
		</div>
        <div class="footer"><!-- Футер - нижняя часть. В ней можно расположить всё, чего душа пожелает, но сначала надо всё продумать!-->
	        <div class="content">
	            <div class="content-wrapper"><br>
					<fieldset><legend><h3>Нижний блок 100%</h3></legend>
						<p>Нижняя часть (footer) может содержать, всё, что угодно. Например: краткую форму поиска, благодарности, 
						<a>ссылки на сайты партнёров</a> и так далее.<br>
						</p>
					</fieldset>
					<div class="half">
					<fieldset><legend><h3>Нижний блок 50%</h3></legend>
						<p>
						<?php here_last_posts(); ?>
						</p>
						© <a href="http://d-sign.name/">D-Sign</a>. {CREDITS}
					</fieldset>
					</div>
					<div class="half">
					<fieldset><legend><h3>Нижний блок 50%</h3></legend>
						<p>
						Самое популярное на сайте:<br>
						<?php here_top_news('news'); ?>
			            </p>
						<p>
						На сайте сейчас - <?php here_online(); ?>
						</p>
						<p>
						Облако тегов:<br>
			            <?php here_list_tags(); ?>
						</p>
					</fieldset>
					</div>
					
                    <div class="clear"></div>
		        </div>
	        </div><br> <br> <br>
	    </div>
	</div>
  </body>
</html>